
/* site wide */

#wrapper img{max-width:100%; width:100%; height:auto; max-height:100%;}
#wrapper {line-height:100%; margin:0; font-size:15px;}

#wrapper #container #center {background-image: none;}
.front .center-wrapper{width:100%;}

.field-name-field-featured-box-image .field-item {max-width:100%;}

/* header  */

#block-panels-mini-header-panel{display:none;}

#block-panels-mini-mobile-mini-panel ul.menu{list-style:none; padding:0;}

#container #header .squeeze{
  width:100%;
  height:auto;
}

#container #header {
  background:none;
  position:relative;
  height:auto;
  width:100%;
}

#logo-floater{
  position:absolute;
  width:60%;
  margin:0;
  top:20px;
  left:5%;
  float:left;
  z-index:599;
}

#branding #logo{
  height:auto;
  width:100%;
}

#block-panels-mini-mobile-mini-panel{
  height:auto;
  min-height:100px;
  position:relative;
  top:auto;
  width:100%;
  display:block;
  float: right;
}

#block-panels-mini-mobile-mini-panel h2.title{
  display:block;
  height:37px;
  width:37px;
  background:url("../images/mobile-menu-icon.png") no-repeat;
  position:absolute;
  right:5%;
  top:30px;
  text-indent:9999px;
  overflow:hidden;
  z-index:598;
}

#search-block-form{display:none;}
#block-superfish-2{display:none;}
#block-block-1{display:none;}

#block-panels-mini-mobile-mini-panel .content{
  display:none;
  height:auto;
}
#mini-panel-mobile_mini_panel{
  display:block;
}
#mini-panel-mobile_mini_panel .pane-system-main-menu{
  padding-top:100px;
}

#mini-panel-mobile_mini_panel .pane-system-main-menu .pane-content > ul.menu > li a{
  margin:0;
  background:#007dc3;
  width:100%;
  list-style: none;
  padding: 10px;
}
#mini-panel-mobile_mini_panel .pane-system-main-menu .pane-content > ul.menu > li > ul > li a{
  background:#4CA4D5;
  padding: 10px;
  margin:0;
}
#mini-panel-mobile_mini_panel .pane-system-main-menu .pane-content > ul.menu > li > ul > li > ul > li a{
  background:#80BEE1;
  padding: 10px;
  margin:0;
}
#mini-panel-mobile_mini_panel .pane-system-main-menu .pane-content > ul.menu > li a{
  color:#ffffff;
  font-size:14px;
}

#block-panels-mini-mobile-mini-panel .menu-opened{display:block;}

#mini-panel-mobile_mini_panel #search-block-form{display:block;}
#mini-panel-mobile_mini_panel #block-superfish-2{display:block;}
#mini-panel-mobile_mini_panel #block-block-1{display:block;}

.pane-search-form{
  position:relative;
  padding:5%;
  background:#007dc3;
  width: 90%;
}

.pane-search-form input.form-submit{right:10px; top: 15px;}

.form-item-search-block-form input{
  padding:0;
  width:100%; 
  background: none #007dc3;
  font-size:14px;
  background: url('images/search-arrow.png') no-repeat 287px center #d8d9da;
  height: 30px;
}

#mini-panel-links_mini_panel{
 background:#455560;
 padding:5% 0;
 width: 100%;
}

#mini-panel-links_mini_panel #superfish-2 a{
  color:#ffffff;
}

#mini-panel-links_mini_panel .panel-col-first{
  width:66%;
}
#mini-panel-links_mini_panel .panel-col-last{
  width:33%;
}

.sm-fb a{
  
}
.sm-li a{

}
.sm-tw a{

}

/*  superfish  */

h2.banner-title{
  display:none;
}
#wrapper .banner-image > img, .field-name-field-content-banner-image img{
  min-height: 80px;
}



/* superfish octagon items */

#superfish-2 ul li {float:left;}

#block-superfish-1{display:none;}

.pane-superfish-3{
display:block;
width:100%;
}

#superfish-3{ 
  margin:0 auto;
  display:block;
  padding:0;
}

#superfish-3 li{
  float:left;
  margin:0;
  padding:0;
  width:55px;
  overflow:hidden;
}

#superfish-3 li a{
  color:#ffffff;
  display:table-cell;
  margin:0;
  text-align:center;
  vertical-align:middle;
  height:55px; 
  width:55px;
  font-size:10px;
  line-height:100%;
  padding:0;
}
#wrapper #superfish-3 li a:hover{
  background: url("../images/mobile-oct-small-hover-yellow.png");
}

#superfish-3 li.even{
  margin:45px -15px 0;
}

#superfish-3 li.sf-item-1 a{
  background-image: url("../images/mobile-oct-small-dark-blue.png");
}
#superfish-3 li.sf-item-2 a{
  background:url("../images/mobile-oct-small-light-blue.png");
}
#superfish-3 li.sf-item-3 a{
  background:url("../images/mobile-oct-small-mid-blue.png");
}
#superfish-3 li.sf-item-4 a{
  background:url("../images/mobile-oct-small-mid-darker-blue.png");
}
#superfish-3 li.sf-item-5 a{
  background:url("../images/mobile-oct-small-light-blue.png");
}
#superfish-3 li.sf-item-6 a{
  background:url("../images/mobile-oct-small-mid-blue.png");
}
#superfish-3 li.sf-item-7 a{
  background:url("../images/mobile-oct-small-dark-blue.png");
}

/* footer */

.region-footer {width:90%; padding:20px 5%;}
.region-footer #block-panels-mini-footer{width:100%; margin:0;}

.region-footer .panel-display > .panel-col-first{width:100%; margin-bottom:20px;}
.region-footer .panel-display > .panel-col-last{width:auto; clear:both;}

.region-footer .footer-logo{margin:0;}

/* home */

.front .center-wrapper .panel-col-first{width:300px; margin:0 auto; float:none; clear:both;}
.front .center-wrapper .panel-col-last {height:auto; float:none; clear:both;}
#node-15 .field-name-body{display:none;}

/* landing page */

.node-type-landing-page .panel-display{height:99%;}

.node-type-landing-page .panel-2col-bricks .panel-col-middle, .node-type-landing-page .panel-2col-bricks .panel-col-bottom{
  clear:none;
}
.node-type-landing-page .panel-2col-bricks .panel-col-middle{width:100%;}

.front .center-wrapper .panel-col-last{width:100%; margin:0;}

#wrapper .fbox-blue .node-featured-box.single-width-box .field-name-field-featured-box-title{font-size:18px; line-height:120%;}

.single-width-box .view-list-events .views-row{width:94%; padding: 0 3%;}

.not-front .single-width-box .front-event-list .fb-title{font-size: 15px;}

/* Featured */

/* Right hand featured box */

#fp-right-col-fbox{padding-top:10px;}
#fp-right-col-fbox .field-name-field-featured > .field-items > .field-item{/*width:100%;*/ height:150px; clear:both; max-width:100%;}
#fp-right-col-fbox a.fbox-link{height:150px;}
#fp-right-col-fbox .node-featured-box{width:100%; line-height:150%;}
#fp-right-col-fbox .cut-corner{display:none;}
#fp-right-col-fbox .fp-right-featured-box-content{width:75%; margin:10px 0 0 0; line-height:140%;}
#fp-right-col-fbox .field-name-field-featured > .field-items > .field-item .pane-node-field-featured-box-read-more{padding-left:15px; left:10px;}
#fp-right-col-fbox .cut-corner{display:none;}

.image-top-right {max-height:100%;}

.field-name-field-featured .pane-node-field-featured-box-image .pane-node-field-featured-box-title, .field-name-field-featured .pane-node-field-featured-box-image .pane-featurebox-title .field-featured-box-title, .field-name-field-featured .pane-node-field-featured-box-title, .field-name-field-featured .pane-featurebox-title .field-featured-box-title, .field-name-field-featured .pane-views-panes > h2, .field-name-field-featured .pane-node-title .pane-content > h2{font-size:18px; line-height:100%;}

/*.fbox-day-month{font-size:15px; width:auto; margin-right:2%;}*/
/*.fb-box-year{font-size:15px; margin-right:5%; width:auto;}*/
/*.not-front .fbox-day-month {margin-right: 1px;}*/
.single-width-box .view-list-events .views-field-title {width: 100%;}

.fbox-double-listing .fb-title{font-size:15px; width:auto;}
.fbox-double-listing .view-list-events .views-row{width:100%;}
.fbox-double-listing .view-list-events .views-row a{width:100%;}

.fbox-quote.fbox_no_image .single-width-box .pane-node-field-featured-box-body, .fbox-blud.fbox_no_image .single-wdith-box .pane-node-field-featured-box-body {height:auto;}

.field-name-field-featured > .field-items > .field-item > .single-width-box a.fbox-link{width:100%; padding:0; height:100%;}
.field-name-field-featured > .field-items > .field-item.fbox-no-link > .single-width-box{width:100%; padding:0; height:100%;}
.pane-list-events-panel-pane-1 {width:100%; font-size:15px;}
.pane-list-events-panel-pane-1.fp-events-right {display: none;}

.field-name-field-featured .node-55 .field-name-field-featured-box-body{width:100%;}

/* first level featured box  */

.field-name-field-featured > .field-items > .field-item.panelizer-single-width-box{width:94%; float:none; margin:0 auto; height:auto; clear:both; max-width:94%;}
.field-name-field-featured > .field-items > .field-item.panelizer-double-width-box{width:100%; height:auto; clear:both; float:none; margin:0;}
.field-name-field-featured > .field-items > .panelizer-featured-box-gallery{width:100%; clear:both; float:none;}
.field-name-field-featured > .field-items > .fbox-with-image.panelizer-double-plus-half-width-box{width:100%; height:auto; float:none; clear:both;}
.field-name-field-featured > .field-items > .fbox_no_image.panelizer-double-plus-half-width-box{width:100%; height:290px; float:none; clear:both;}

/* second level  */

.field-name-field-featured > .field-items > .field-item > .single-width-box{width:100%; height:100%; margin:10px 0; position:relative;}

.field-name-field-featured > .field-items > .field-item > .double-width-box{margin:3%; width:94%; position: relative;}
.field-name-field-featured > .field-items > .field-item > .featured-box-gallery{margin:10px 3% 10px 3%; width:94%; position:relative;}

.field-name-field-featured > .field-items > .field-item.fbox-with-image > .double-plus-half-width-box{height:234px; width:94%; margin:10px 3%;}
.field-name-field-featured > .field-items > .field-item.fbox_no_image .panelizer-view-mode.double-plus-half-width-box{width:94%; margin:10px 3%;}

#wrapper .field-name-field-featured > .field-items > .field-item .double-width-box.fbox-double-listing{width:88%; padding:3%; /*height:88%;*/}

/* third level */

#wrapper .field-name-field-featured > .field-items > .field-item.fbox-with-image > .single-width-box .panel-separator{font-size:0; line-height:0%; display:none;}

.field-name-field-featured > .field-items > .field-item.fbox-with-image > .single-width-box a.fbox-link{height:100%; width:100%;}
.field-name-field-featured > .field-items > .field-item.fbox-with-image > .single-width-box a.fbox-link .pane-node-field-featured-box-image .field-item{
  height:100%;
  font-size:0;
  line-height:0;
}
.field-name-field-featured > .field-items > .field-item > .fbox-with-image.double-width-box .field-name-field-featured-box-image .field-item{

}

.panel-3col-stacked .panel-col-last{width:100%; margin-top:10px;}

.pane-views-panes .view-list-events .fbox-read-more, .pane-views-panes .view-list-vacancies .fbox-read-more {padding-bottom:10px;}

.field-name-field-featured .field-name-field-featured-box-body{font-size:15px; width:96%; line-height:120%; padding-bottom:30px; padding-left: 1%;}
.single-width-box .pane-node-field-featured-box-read-more{bottom:5px; right:10px; left:auto; margin:0 0 3px 0px; position: relative; padding-left: 18px;}
.double-width-box .pane-node-field-featured-box-read-more{bottom:7px; margin:0 0 3px 0;}

.field-name-field-featured > .field-items > .field-item > .double-width-box a.fbox-link{height:100%; width:94%; padding:10px 3% 10px 3%;}

.field-name-field-featured > .field-items > .field-item > .double-width-box a.fbox-link .panel-display{}

.field-name-field-featured > .field-items > .field-item.fbox_no_image > .double-plus-half-width-box a.fbox-link{/*height:100%;*/ width:90%; padding:10px 3% 7px 3%;}

.field-name-field-featured > .field-items > .field-item.fbox-with-image > .double-plus-half-width-box a.fbox-link{height:100%; width:94%; padding:10px 3% 7px 3%; position:relative;}

.field-name-field-featured > .field-items > .field-item > .node-featured-box.node-gallery a.fbox-link{height:auto; width:94%; padding:10px 3%;}

.pane-node-field-featured-box-read-more{font-size:15px; line-height:120%;}

/*#wrapper .field-name-field-featured .double-width-box .pane-node-field-featured-box-image, .field-name-field-featured .featured-box-gallery .pane-node-field-featured-box-image img{float: right;}*/

.node-student-profile.double-width-box .pane-node-field-featured-box-title{font-size:14px;}

/* single width box */

.fbox-with-image .single-width-box a.fbox-link .pane-node-field-featured-box-title{width:94%; padding:10px 3%;}

.fbox-with-image.panelizer-single-width-box .cut-corner{bottom:10px; right:3px;}

#wrapper .fbox-with-image.panelizer-single-width-box img {width: 320px;}


/* double width box */

.field-name-field-featured .double-width-box .pane-node-field-featured-box-image, .field-name-field-featured .featured-box-gallery .pane-node-field-featured-box-image{width:49%; height:100%; float:left;}

.field-name-field-featured .double-width-box a.fbox-link .pane-node-field-featured-box-title{width:39%;}
.field-name-field-featured .double-width-box a.fbox-link .pane-node-field-featured-box-body{width:42%; padding-bottom:30px;}
.field-name-field-featured .double-width-box a.fbox-link .pane-node-field-featured-box-image{width:49%; padding-left: 0;}

.view-list-events.front-event-list .view-content {height:170px; border: none;}

.field-name-field-featured .double-width-box a.fbox-link .pane-gallery .pane-node-field-featured-box-title {padding-top: 0;}
.field-name-field-featured .node-gallery .pane-node-field-featured-box-title {padding-top: 0;}
.field-name-field-featured .panelizer-double-width-box .pane-gallery .pande-node-field-featured-box-title {padding-top: 0;}


.field-name-field-featured .pane-node-field-featured-box-image .pane-node-field-featured-box-title, .field-name-field-featured .pane-node-field-featured-box-image .pane-featurebox-title .field-featured-box-title, .field-name-field-featured .pane-node-field-featured-box-title, .field-name-field-featured .pane-featurebox-title .field-featured-box-title, .field-name-field-featured .pane-views-panes > h2, .field-name-field-featured .pane-node-title .pane-content > h2{width:94%; padding:10px 3%;}

.field-name-field-featured .node-26 .pane-node-field-featured-box-title {padding-left: 0;}
.fbox_no_image.fbox-blue .pane-node-field-featured-box-title {padding-left: 4%; width: 88%;}
.fbox_no_image.fbox-blue .pane-node-field-featured-box-body {line-height: 20px;}
.fbox_no_image.fbox-blue .single-width-box .pane-node-field-featured-box-body {height: auto;}

.fbox-with-image .double-width-box .pane-node-field-featured-box-read-more, .featured-box-gallery.pane-node-field-featured-box-read-more{position:absolute; right:0; bottom:10px; margin:0; width:45%; float:none; left:152px; margin-left: 0;}
.panelizer-featured-box-gallery .fbox-read-more, a.fbox-read-more{ margin:0; float:left; left:auto; padding-top: 6px; padding-left: 148px;}
.node-student-profile.double-width-box .pane-node-field-featured-box-body .field-name-field-featured-box-body{line-height:120%;}

.field-name-field-featured .featured-box-gallery .pane-node-field-featured-box-title{width:40%;}
.field-name-field-featured .featured-box-gallery .pane-node-field-featured-box-body{width:40%; height:auto;}

.fbox_no_image .single-width-box .pane-node-field-featured-box-body, .double-width-box .pane-node-field-featured-box-body, .featured-box-gallery .pane-node-field-featured-box-body{width:90%; height:auto; padding:0 3%;}

.fbox_no_image .single-width-box .pane-node-field-featured-box-body {padding-top: 3%;}
.fobx_no_image .single-width-box .field-name-field-featured-box-body {width: 97%;}

.panelizer-double-width-box .cut-corner{bottom:11px; right:10px}

#wrapper .field-name-field-featured > .field-items > .field-item.panelizer-double-width-box.fbox-double-listing .cut-corner{bottom:-11px; right:9px;}

.fbox-read-more, a.fbox-read-more{font-size:15px; padding:0 3%;}

.fbox-with-image .single-width-box a.fbox-link .pane-node-field-featured-box-title, .field-name-field-featured .field-item.fbox-with-image.fbox-linked .double-plus-half-width-box .pane-node-field-featured-box-title{font-size:15px; line-height:140%;}

/* quote box */

#wrapper .fbox-quote .node-featured-box.single-width-box .field-name-field-featured-box-body, #wrapper .fbox-factoid .node-featured-box.single-width-box .field-name-field-featured-box-body{font-size:15px; line-height:180%;}

#wrapper .fbox-quote .node-featured-box.single-width-box{background-position:bottom right; }

#wrapper .fbox-factoid .node-featured-box.single-width-box{background-position:bottom right; }

/* double width box plus half */

.field-name-field-featured .field-item.fbox-with-image.fbox-linked .double-plus-half-width-box .pane-node-field-featured-box-title {bottom:9px; width:88%;}
.field-name-field-featured .field-item.fbox-with-image.fbox-linked .double-plus-half-width-box .pane-node-field-featured-box-body{padding:0;}
.field-name-field-featured .double-plus-half-width-box .field-name-field-featured-box-body{width:100%; padding:0;}

.field-name-field-featured > .field-items > .field-item.fbox-with-image > .double-plus-half-width-box{height:auto;}

.panelizer-double-plus-half-width-box .cut-corner{display:none;}

/*  gallery feature box  */

.panelizer-featured-box-gallery .cut-corner{right:9px; bottom:9px;}
.pane-node-field-featured .pane-gallery-panel-pane-1{width:47%; height:auto;}
#gallery-cycle-pager{bottom:20px;}

.node-type-landing-page .panel-display{height:100%;}

/* basic page */

.single-width-box.amazon-aff-link .pane-node-field-featured-box-body{width:94%; padding:10px 3%; height:auto;}
.single-width-box.amazon-aff-link .pane-node-field-featured-box-image{width:100%; height:auto;}

.node-type-page .field-name-field-featured > .field-items > .field-item.panelizer-single-width-box{
  height:auto;
}
.node-type-page .field-name-field-featured > .field-items > .field-item  > .single-width-box{
  height:340px;
  width:100%;
}
.node-type-page .field-name-field-featured > .field-items > .field-item > .node-43.single-width-box {height: auto;}
.node-type-page .field-name-field-featured > .field-items > .field-item.fbox-with-image > .single-width-box {height: 320px;}
.node-type-page .field-name-field-featured > .field-items > .field-item.fbox-with-image > .single-width-box a.fbox-link{
  height:auto;
}

.node-type-page .field-name-field-featured > .field-items > .field-item > .single-width-box .panel-1col.clearfix{
  height:auto;
}

.pane-node-field-person-image{float:none; margin:0 auto;}

/* gallery page */

#galleriffic #gallery{width:94%; padding:10px 3%;}
#galleriffic #controls{width:94%; padding:10px 3%;}
.pane-gallery #galleriffic #thumbs{width:94%; padding:3%;}

.pane-node-field-featured .pane-gallery-panel-pane-1{
  height:100%;
}

/* site wide */

.panel-3col-stacked .center-wrapper, .node-type-news .center-wrapper, .node-type-page .center-wrapper, .node-type-event .center-wrapper, .node-type-student-profile .center-wrapper, .node-type-person .center-wrapper, .node-type-gallery .center-wrapper{width:100%;}

.node-type-page .panel-3col-stacked .panel-col-last{margin:10px 0; width:100%;}

.panel-3col-stacked .center-wrapper > .panel-col, .page-node-53 .panel-3col-stacked .center-wrapper > .panel-col {width:88%; margin: 0 3%; padding:15px 3%;}

.pane-menu-block-3{display:none;}

.pane-node-title {margin-bottom: 0;}
.pane-node-body, .pane-node-field-repeating-content {display:block; width:94%; float:left; clear:both; padding:10px 3%; line-height: 150%;}
.panel-col .pane-node-body, .panel-col-last .pane-node-body {padding-left: 0;}
.panel-col-last .pane-node-repeating-content {padding-left: 0;}

#wrapper .field-name-field-attachment .file img{width:auto;}

.region-content .panel-display.panel-2col-stacked .center-wrapper > .panel-col-last{width:93%; padding:10px 3%;}

.views-row .views-field-nothing{max-width:100%;}

.field-name-field-section-image{margin:15px auto; float:none;}

.pane-node-field-attachment .field-item{padding-left:3%;}
.panel-3col-stacked .panel-col-first, .panel-2col-stacked .panel-col-first{width:100%;}

/* events */

#wrapper .pane-views-events-calendar-block-1, .panel-col-first .pane-events-calendar{
  float:none;
  margin:10px auto 0 auto;
  clear:both;
  display: none;
}
#wrapper .pane-views-exp-list-events-panel-pane-2{
  float:none;
  margin:0 auto 10px auto;
  padding:10px;
  clear:both;
  display: none;
}

.panel-panel .pane-list-events-panel-pane-2 .view-list-events {line-height: 150%;}

/* Featured */

.node-type-page .field-name-field-featured .pane-node-field-featured-box-image img{height:100%;}

.region-footer .panel-display > .panel-col{margin-top:10px;}

.panel-col-last .pane-node-field-image.fbox-image{
  height:auto;
  clear:both;
  float:none;
  margin:10px auto;
  width:94%;
  max-width:300px;
}

.pane-col-last .pane-node-field-image.fbox-image .field-item {width: 100%; max-width: 100%;}
.panel-col-last .pane-node-field-image.fbox-image > .pane-content{height:auto;}
.pane-node-field-image.fbox-image .field-item{
  width:auto;
  max-width:300px;
  height:auto;
  line-height:0;
  font-size:0;
}
.pane-node-field-image.fbox-image > .pane-content{height:auto;}

.panel-pane.pane-entity-field.pane-node-field-link-collection{
  height:auto;
  clear:both;
  float:none;
  margin:10px auto;
  width:94%;
  padding:0;
  max-width:300px;
}
.field-name-field-link-collection > .field-items > .field-item {
  padding:10px 3%;
}

.pane-node-field-featured .field-name-field-featured-box-image .field-item{
  max-width: 100%;
}
.pane-node-field-featured .panelizer-double-plus-half-width-box .double-plus-half-width-box .field-name-field-featured-box-image .field-item{max-width:100%;}

.cut-corner{display:none;}

/* views */

.content-listing-page .views-field.views-field-title{line-height:110%; padding: 6px 0 2px 0;}
.content-listing-page .views-field-field-image {width: 180px; height: auto; float: none;}
.content-listing-page .views-field-view-node {left: 0;}
.content-listing-page .views-field-body {line-height: 150%;}
.pane-list-news-panel-pane-6 {display: none;}


/*Other*/
.pane-galleries-overview{width:100%;}
.view-galleries-overview .views-row{ width: 100%; margin:10px 0; float:none;}
.gal-overview-img {height: auto;}
.gal-overview-title {padding: 4%; width: 93%;}

.node-type-landing-page .pane-node-field-banner {height: 80px; overflow: hidden;}

.node-feature-box.node-21 .fbox-link .field-name-field-featured-box-body p.rteright {overflow:hidden;}

.field-name-field-featured > .field-items > .field-item.fbox-no-link.fbox-with-image > .single-width-box .pane-node-field-featured-box-image {top: 0;}

.node-283 .field-name-field-featured-box-body > .field-items > .field-item > div {padding-right: 20px;}
.node-283 .field-name-field-featured-box-body > .field-items > .field-item > div > a > img {width: 50px;}

img.file-icon {max-width: none; width: auto;}

.contacts-page-panelizer .region-content .panel-display.panel-2col-stacked .center-wrapper > .panel-col-last {width: 100%;}
.contacts-page-panelizer .region-content .pane-display.panel-2col-stacked .center-wrapper > .panel-col-first {width: 100%;}

.node-type-landing-page .field-name-field-featured .field-items > .field-item > .fbox-blue {height: auto;}

.node-type-webform .center-wrapper {width: 100%;}


